ImagickDraw::setGravity
ImagickDraw::setStrokeAlpha
ImagickDraw
PHP Manual

# ImagickDraw::setResolution

(No version information available, might only be in Git)

ImagickDraw::setResolution — Description

### Description

public void ImagickDraw::setResolution ( string `$x_resolution` , string `$y_resolution` )

Sets the resolution.

### Parameters

`x_resolution`

`y_resolution`

### Return Values

ImagickDraw::setGravity
ImagickDraw::setStrokeAlpha
ImagickDraw
PHP Manual